<?php
if (!isset($content_width)) $content_width = 770;

add_action( 'after_setup_theme', 'dueper_starter_setup' );
function dueper_starter_setup() {
  require_once(get_template_directory().'/functions/classes/classes-init.php');
  require_once(get_template_directory().'/functions/init/init-func.php');
  require_once(get_template_directory().'/functions/admin/admin-func.php');
  require_once(get_template_directory().'/functions/extend/extend-func.php');
}